GDB (xrefs)

Public Attributes | List of all members
arm_linux_hw_breakpoint Struct Reference

## Public Attributes
unsigned int | address
arm_hwbp_control_t | control

## Detailed Description

Definition at line 681 of file arm-linux-nat.c.

## Member Data Documentation

## ◆ address

unsigned int arm_linux_hw_breakpoint::address

Definition at line 684 of file arm-linux-nat.c.

Referenced by arm_linux_hw_breakpoint_equal(), arm_linux_hw_breakpoint_initialize(), and arm_linux_hw_watchpoint_initialize().

## ◆ control

arm_hwbp_control_t arm_linux_hw_breakpoint::control

Definition at line 686 of file arm-linux-nat.c.

Referenced by arm_linux_hw_breakpoint_equal(), arm_linux_hw_breakpoint_initialize(), arm_linux_hw_watchpoint_initialize(), and arm_linux_remove_hw_breakpoint1().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/arm-linux-nat.c